/* 
 * The header.css file should not contain any styles other than 
 * header regions specific. 
 
 Overrides for positioning and printing are in regions.css
 
 */
 
/** ################# Header texts ####################### */

#header-regions,
#header-regions a {
  text-decoration: none;
  letter-spacing: normal;
  line-height: normal;
  color: white;
}

#header-regions a:hover,
#site-header a:hover {
  border-bottom: none;
}



#header-regions h1, 
#header-regions h2, 
#header-regions h3, 
#header-regions h4, 
#header-regions h5, 
#header-regions h6 {
  text-decoration: none;
  letter-spacing: normal;
  line-height: normal;
  color: white;
}

/** ################# General header backgrounds ####################### */
body {
  background: url("images/gradient-blue-white-down.png") repeat-x scroll left top #FFFFFF;
}

#page {
  background: url("images/headerbar.jpg") repeat-x scroll 0px 38px #FFFFFF;
}

#footer-wrapper {
  background: url("images/gradient-blue-white-down.png") repeat-x scroll left top #e0e8f0;

}

#header-regions {
  background: #fff url(images/header-hot.png) no-repeat top left;
}

#header-first {
  margin-left: 0;
}

/** ################# Search Page Header ####################### */

body.page-iipimage #header-regions,
body.page-recherche #header-regions,
body.page-urkunden #header-regions,
body.page-matriken #header-regions,
body.page-photos #header-regions,
body.page-chroniken #header-regions,
body.page-vyhledavani #header-regions,
body.page-listiny #header-regions,
body.page-matriky #header-regions,
body.page-fotografie #header-regions,
body.page-kroniky #header-regions,
body.page-search #header-regions,
body.page-deeds #header-regions,
body.page-registries #header-regions,
body.page-photos #header-regions,
body.page-chronicles #header-regions {
  background: #00678F url(images/searchheader.png) no-repeat top left;
  height: 160px;
  text-align: center;
}

#header-last {
  text-align: left;
}

body.page-iipimage #header-regions,
body.page-search #header-regions {
  height: 68px;
}

/** ################# Front page Header ####################### */

body.front #header-regions {
  padding: 60px 0 40px 0;
  background: #6d2e05 url(images/frontheader.jpg) no-repeat top left;
}

body.front #header-regions h1,
body.front #header-regions h2,
body.front #header-regions h3,
body.front #header-regions h4,
body.front #header-regions h5 {
  color: #240C00;
  margin:0;
}

body.front #header-regions,
body.front #header-regions a,
body.front #header-regions a h1,
body.front #header-regions a h2,
body.front #header-regions a h3,
body.front #header-regions a h4,
body.front #header-regions a h5 {
  color: white;
}

#button1, #button2, #button3 {
  display: block;
  background: transparent no-repeat top left;
  height: 25px;
  padding: 25px 0 18px 30px;
  font-family: ptsans, sans-serif;
  font-size: 17px;
}
#button1 {
  background-image: url(images/button-transparent-01.png);
}
#button2 {
  background-image: url(images/button-transparent-02.png);
}
#button3 {
  background-image: url(images/button-transparent-03.png);
}
#button1:hover  {
  background-image: url(images/button-blue-01.png);
}
#button2:hover {
  background-image: url(images/button-blue-02.png);
}
#button3:hover {
  background-image: url(images/button-blue-03.png);
}

/** ################# Slogan + Search box ####################### */

#internal-nav {
  color:#FFF;
  background-color: #00678F;
  margin-top: 5px;
  padding: 8px 0px 3px 0px;
}

#internal-nav .breadcrumb {
  margin-left: 270px;
  font-size: 1.2em;
  line-height: 1.6em;
  color: lavender;
}

#internal-nav a, #internal-nav a:link, #internal-nav a:hover,
#internal-nav a:visited {
  color: skyblue;
  font-size: 0.85em;
}

#internal-nav a:hover {
  border-bottom: thin solid;
}

.front #internal-nav {
  background-color: lightgrey;
  border-top: thin solid white;
}

#slogan-bcrumb {
  text-align: left;
}


#slogan {
  color: #240C00;
  letter-spacing: normal;
  line-height: normal;
  font-weight: normal;
  font-size: 17px;
  padding: 6px 0 0 20px;
  height:32px;
}

.nothing {height:55px;}
#iip-page .nothing {height:10px}
/** ################# Logo + Main menu ####################### */

#site-header {
  background: #6D7B8B url(images/header-background2.png) repeat-x top left;
}

#branding, #site-menu {
  height: 52px;
}

#site-menu {
  text-align:right;
}

#branding {
  background: transparent none no-repeat top left;
  margin: 0;
  padding:0;
  vertical-align: bottom;  
}

#branding #site-name
{
  background: transparent url(images/logo-background.png) no-repeat top left;
  height: 80px;
}

#branding #site-name a {
  font-weight: normal;
  font-size: 15px;
  margin: 0;
  padding: 15px 15px 0px 0;
  color: white;
}

#branding h1#site-name, #branding h2#site-name {
  font-family: 'Officina Serif', ptserif, Georgia, 'Times New Roman', serif;
  letter-spacing: normal;
  line-height: normal;
  margin: 0;
  padding: 17px 0 0 0;
}

#branding img {
  margin: 0 0 -12px 75px;
  padding: 0;
}

@media print {
  #branding img {
    display: none;
  }  
}
@media print {
  #branding #site-name:before {
    content: url(images/logo-small-print.png);
  }
}

#site-menu {
  font-family: ptsans, sans-serif;
}

#site-menu .main-menu,
#site-menu .secondary-menu ul {
/*  margin: 12px 0 0 0; */
  text-align:right;
  margin: 0;
}

#site-menu .main-menu {
/*  margin: 12px 0 0 0; */
  float: left;
}

#site-menu .main-menu li,
#site-menu .secondary-menu ul li {
  margin: 0;
  padding: 0;
  list-style:none;
  display:inline;
}

#site-menu .main-menu li.first {
  margin-right: 12px;
}

#site-menu .main-menu a,
#site-menu .secondary-menu ul a {
  font-weight: normal;
  font-size: 13px;
  text-decoration: none;
  color: white;
  display: -moz-inline-stack;
  display: inline-block;
/*  padding: 4px 8px; */
  padding: 15px 10px 16px;
  position: relative;
  text-align: center;
  line-height: 20px;
}

#site-menu .main-menu a.active, #site-menu .main-menu a:hover,
#site-menu .secondary-menu #block-locale-language ul a:hover,
#site-menu .secondary-menu #block-menu-block-2 ul a.active-trail,
#site-menu .secondary-menu #block-menu-block-2 ul a.active, #site-menu .secondary-menu ul a:hover {
  background-color: #609ed8;

}

/*
#site-menu .main-menu a.active:after,
#site-menu .secondary-menu #block-menu-block-2 ul a.active-trail:after,
#site-menu .secondary-menu #block-menu-block-2 ul a.active:after {
  content:"\25BC";
  display:block;
  font-size: 20px;
  height:0;
  line-height:0;
  position:absolute;
  color:#609ed8;
  bottom:-3px;
  left:1px;
  text-align:center;
  width:100%;
}
*/

#site-menu img.icon {
  margin: 0 5px -2px 0;
}


/** ################# Language switcher ####################### */

#header-regions .block-locale h2, 
#header-regions .block-locale div, 
#header-regions .block-locale ul, 
#header-regions .block-locale li,
#header-regions .block-languageinterface h2, 
#header-regions .block-languageinterface div, 
#header-regions .block-languageinterface ul, 
#header-regions .block-languageinterface li {
  display: inline;
  font-size: 13px;
  margin: 0;
  padding: 0;
}

#header-regions .block-locale li a,
#header-regions .block-languageinterface li a {
  padding: 5px;
}

#header-regions .block-locale li a:hover,
#header-regions .block-languageinterface li a:hover {
  background-color: #ddd;
}


#header-regions .block-locale h2,
#header-regions .block-languageinterface h2 {
  display: none;
}

#header-regions .block-locale,
#header-regions .block-languageinterface {
  padding-top: 18px;
  padding-right: 10px;
}

/*
#header-regions .nothing {
  height: 60px;
}
*/

/* Searching */

#page .searchinglink {
 margin:4px 0 0 275px; 
/*margin:4px 0 0 260px;*/
float:left;
}

#iip-page .searchinglink {
/* margin:-50px 0 0 275px; */
/* margin:-41px 0 0 0; */
margin: 4px 0 0 260px;
float:left;
}

.page-searching #content-tabs {
margin:-20px 0 0 265px;
float:left;
position:absolute;
padding:0;
border:0 none;
background:#00678f;
}

.page-searching #content-tabs ul {
padding:3px 0;
}

.page-searching #content-tabs ul.primary li {
margin:0 0px 0 0;
}

.page-searching th {
  font-family: ptsans, sans-serif;
}

.page-searching .view-filters {
  font: normal 13px/1.5 ptsans, sans-serif;
  color:whitesmoke;
}

.page-searching #content-tabs ul.primary li a,
.page-searching #content-tabs ul.primary li a.active,
.searchinglink a, .searchinglink a.active {
  font: normal 13px/1.5 ptsans, sans-serif;
  color:whitesmoke;
background: #b1b9c2;
padding:4px;
border-bottom:1px solid #b1b9c2; 
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}

.views-exposed-widgets #edit-search-api-views-fulltext-wrapper:first-child {
  font-size:12pt;
}

.page-searching #content-tabs ul.primary li:last-child a,
.page-searching #content-tabs ul.primary li:nth-last-child(2) a { 
  background-color: steelblue;
  border: 2px solid #609ed8;
  border-top: none;
  color: white;
}

.page-searching #content-tabs ul.primary li:nth-last-child(2) a {
  margin-left: 5px;
}

.page-searching #content-tabs ul.primary li a:hover,
.page-searching #content-tabs ul.primary li a.active,
.searchinglink a:hover, .searchinglink a.active {
background-color: #609ed8;
border-bottom:1px solid #609ed8;
}

.view-display-id-caption2 { /*caption2 je zatim jen v searching, mozna zkopirovat 1:1 do solr-searching*/
font-size: 12px;
line-height: 20px;
font-family: ptsans, sans-serif;
}

.view-display-id-caption2 a {
font-weight: bold;
}

.view-display-id-caption2 a:hover {
border-bottom: thin solid;

}

.view-display-id-caption2 .iipimage {
font-size: 14px;
margin-bottom: 5px; 
}


.block-search .content {
	padding-top:1em;
}

/*#block-views-searching-block-4, */
#block-views-content-block-1,
#block-views-content-block-5,
#block-views-content-block-6,
#block-views-content-block-2,
#block-views-content-block-3
{display:none;}

.page-searching .messages {
	position:absolute;
	top:200px;
	width:400px;
	z-index:10;
}

#block-views-content-arrows,
#block-views-content-arrowsyear {
  margin: 35px 0 0 0;
}


/* obsolete searching */

body.page-searching .view-searching {
margin-top:-20px;
padding-bottom:20px;
}

.view-footer .view-searching {
margin-top:0;
}

.view-searching .view-filters {
padding-top:30px;
}

.view-searching .view-header {
margin-top:2em;
}

.view-searching .view-filters, .block-search {
background: url("images/searchheader1.png") no-repeat scroll left top #00678F;
color:#FFF;
padding:30px 0 10px 30px;

margin-left:-10px;
margin-right:10px;

}

.view-searching .view-filters input[type="text"],
.view-searching .view-filters select,
.view-searching .view-header select,
.block-search input[type="text"] {
background:#2a88ad;
border:1px solid #609ed8;
color:#FFF;
}
.view-searching .view-filters label,
.view-searching .view-header label {
font-weight:normal;
font-size:90%;
font-style:normal;
}
.view-searching .view-filters input[type="text"],
.view-searching select {
width:90px;
}
.block-search input[type="text"] {width:300px;}
.view-searching .view-filters .form-item-hdv-dates-min,
.view-searching .view-filters .form-item-hdv-dates-1-min,
.view-searching .view-filters .form-item-hdv-dates-2-min,
.view-searching .view-filters .form-item-hdv-dates-3-min,
.view-searching .view-filters .form-item-hdv-dates-4-min {
float:left;
margin-right:1em;}
.view-searching .view-filters .form-item-hdv-dates-max,
.view-searching .view-filters .form-item-hdv-dates-1-max,
.view-searching .view-filters .form-item-hdv-dates-2-max,
.view-searching .view-filters .form-item-hdv-dates-3-max,
.view-searching .view-filters .form-item-hdv-dates-4-max {
float:left;
margin-left:auto;
margin-top:-1.5em;
}
.view-searching .view-filters input[type="submit"],
.block-search input[type="submit"] {
background: #A0A8B1;
color:#FFF;
border:0px;
padding:0.5em 0.6em;
margin-top:1.2em;
}



/* SOLR searching */

body.page-searching .view-solr-searching,
body.page-searching .view-solr-searching-meldezettel {
margin-top:-20px;
padding-bottom:20px;
}

.view-footer .view-solr-searching 
.view-footer .view-solr-searching-meldezettel {
margin-top:0;
}

.searching .view-filters {
padding-top:30px;
}

.-searching .view-header {
width:100px;
color:#FFF;
position:absolute;
z-index:9;
margin-top:2em;
}

.searching .view-filters, .block-search {
background: url("images/searchheader1.png") no-repeat scroll left top #00678F;
color:#FFF;
padding:30px 0 10px 30px;
/*
margin-left:-10px;
margin-right:10px;
*/
}

.view-solr-searching .view-filters input[type="text"],
.view-solr-searching .view-filters select,
.view-solr-searching .view-header select,
.view-solr-searching-meldezettel .view-filters input[type="text"],
.block-search input[type="text"] {
background:#2a88ad;
border:1px solid #609ed8;
color:#FFF;
}
.view-solr-searching .view-filters label,
.view-solr-searching-meldezettel .view-filters label,
.view-solr-searching .view-header label {
font-weight:normal;
font-size:90%;
font-style:normal;
}
.view-solr-searching .view-filters input[type="text"],
.view-solr-searching-meldezettel .view-filters input[type="text"],
.view-solr-searching select {
width:90px;
}
.view-solr-searching .view-filters input[type="submit"],
.view-solr-searching-meldezettel .view-filters input[type="submit"],
.block-search input[type="submit"] {
background: #A0A8B1;
color:#FFF;
border:0px;
padding:0.5em 0.6em;
margin-top:1.2em;
}

/*jazyk*/
#block-locale-language ul::before {
  content: "/";
  color: white;
  position: relative;
  left: -20px;
}

#block-locale-language {
  float: right;
}

#block-menu-block-2 {
  display: inline-block;
}


/* podmenu O projektu */

#main-content .block-menu-block
{
  border-bottom: 2px solid lightgray;
  margin-bottom: 15px;
}

#main-content .block-menu-block ul
{
  padding: 0;
}

#main-content .block-menu-block h2,
#main-content .block-menu-block .content,
#main-content .block-menu-block li
{
  display:inline-block;
}

#main-content .block-menu-block li
{
  display:inline-block;
}

#main-content .block-menu-block li::before
{
  content: "|";
  padding-right: 20px;
  color: lightgray;
  font-weight: normal;
}

#main-content .block-menu-block li.first::before
{
  content: "";
  padding-left: 10px;
}

#main-content .block-menu-block li.active
{
  font-weight: bold;
}


/*breadcrumbs*/
.breadcrumb a {
  visibility: visible;
}

.breadcrumb a::after {
  content: "";
  display: block;
}

table#contents {
  text-align: center;
}

table#contents {
  vertical-align: top;
}

table#contents img {
  width: 80px;
  height: 80px;
  background: #609ED8;
  margin: 55px 50px 0;
}

table#contents a[href~="/cbguide/"] img {
  margin: 0 30px -35px;
}

table#contents a {
  padding: 50px 0 10px;
}

table#contents a[href~="/cbguide/"] {
  padding: 40px;
}

table#contents a img:hover {
  background: brown;
}

table#contents a:hover {
  border-bottom: none;
}

table#contents td {
  line-height: 35px;
  font-size: 1.2em;
  height: 80px;
  text-align: center;
}

#block-iipimage-base-iipimage-base-download {
  display: inline-block;
  float: right;
}

#block-iipimage-base-iipimage-base-download img {
  margin: 20px;
}

#block-views-content-caption {
  float: left;
}

#block-views-content-caption2 {
  display: inline-block;
}
body.node-type-uvodni-animace {
  background: white;
}

body.node-type-uvodni-animace #site-header,
body.node-type-uvodni-animace h3 {
  display: none;
}

body.node-type-uvodni-animace #page,

body.node-type-uvodni-animace button {
  background:white;
}

body.node-type-uvodni-animace .ui-widget-content,
body.node-type-uvodni-animace button {
  border: none;
}
.views-field-field-doc-place ul{ 
  margin: 0;
  padding: 0;
}
.views-field-field-doc-place ul li {
  list-style: none;
  margin: 0;
  display: inline-block;
  white-space: nowrap;
}
.views-field-field-doc-place ul li:after{
  margin-left:-0.2em;
  content: ', ';
}
.views-field-field-doc-place ul li.last:after{
  list-style: none;
  content: '';
}
/*#block-views-a66fa9a579e393b9bafe10d770225d9b
{
  top: -450px;
  position: relative;
}
#block-views-bb5c9e8a98ab07b7cf3806046ad22fc7
{
  top: -250px;
  position: relative;
}*/
.view-display-id-block_meldezettel_legacy_searching .view-filters
{
background: black;
color:#FFF;
padding:0px;

margin-left:0px;
margin-right:0px;
}

.meldezettel_person
{
  text-align: left;
  width: 100%;
}
.meldezettel_person-priradit
{
  width: 19em;
}
